﻿/*============================================================*\		$768 - From 481px to 768px\*============================================================*/ /* $768-HEADER */

.header {
    height: 150px;
    background-image: url(/buildassets/responsive/images/768/header-bg.jpg);
}

.header-wrapper {
    height: 150px;
    background-image: url(/buildassets/responsive/images/768/header-wrapper-bg.png);
    background-position: center top;
}

.header-logo {
    left: 4.4%;
    max-width: 100%;
    width: 38%;
}

.main .rightFeature + .hasRightFeature .crumbTrail, .main .rightFeature + .crumbTrail {
    clear: both;
    padding-top: 2em;
}
/* $768-SEARCH */

.search-toggle {
    display: none;
}

.search-form-wrapper {
    display: block;
    background-color: transparent;
    background-image: none;
    float: right;
    width: auto;
    margin-top: 3em;
    margin-right: 2.2%;
}

.search-form {
    width: 100%;
}

    .search-form label {
        padding: 10px 0 5px;
    }

.search-text {
    width: 60%;
    float: left;
}

.search-button {
    float: left;
    margin-left: .5em;
}
/* $768-NAV */

.menu-toggle:before {
    top: 31%;
    left: 4.2317708333333336%;
}

.menu-toggle:after {
    left: 8.463541666666667%;
}

.menu-toggle a {
    padding: 0 4.2317708333333336%;
}
/* $768-SLIDER */

.panels, .slide, .slide .slide-content {
    max-height: 285px;
}

    .slide .slide-content {
        background: url(/buildassets/responsive/images/768/slide-content-base.png) no-repeat bottom center;
        background-size: 100% auto;
        bottom: 0;
        padding-bottom: 20px;
    }

    .slide span {
        padding: 0 20px;
        margin-bottom: 5px;
    }

    .slide a {
        margin-right: 20px;
    }
/* $768-HOME */

.feat h3, .rightFeature > h3, .for-members h1 a, .for-employers h1 a, .resources h4, .haveAQuestion h3, .ourDetails h3, .memberSessionsContainer .header {
    background-image: url(/buildassets/responsive/images/768/lines-bg.png);
}

.for-members, .for-employers {
    width: 49%;
    display: inline-block;
}

.for-employers {
    float: right;
}

.btnClubSuper, .btnEmployerLogin {
    width: 49%;
    float: left;
}

.btnMemberLogin, .btnSessionSignup {
    width: 49%;
    float: right;
}

.icons {
    margin-top: 1.5em !important;
    width: 60%;
}
/* $768-SUBNAV */

.subNav > ul {
    width: 30.72%;
}

.sub-menu-toggle.active span {
    left: 30.72%;
}

.features {
    clear: both;
    float: left;
}

    .features .item {
        margin: 0;
        width: 31%;
        display: inline-block;
        margin: 10px 3% 10px 0;
        vertical-align: top;
    }

    .features .last {
        margin-right: 0;
    }

.clubCardSearch h3 {
    font-size: 2.1em;
}

.clubCardSearch h4 {
    font-size: 1.8em;
}

.superClubIntroduction {
    width: 60.10541310541311%;
    float: left;
}

    .superClubIntroduction + .superClubSearch {
        width: 33.76923076923077%;
        float: right;
    }

.clubCardSearch {
    border-radius: 5px;
}

    .clubCardSearch .btnSearch {
        font-size: 2em;
        border-radius: 5px;
    }

.superclubPageWrapper {
    width: 60.10541310541311%;
    float: left;
}

.superclubPage .rightFeature {
    margin-top: 2em;
}

.membersIntroduction, .employersIntroduction, .hasRightFeature {
    width: 60.10541310541311%;
    float: left;
}

.membersLogin, .employersLogin, .rightFeature {
    width: 33.76923076923077%;
    float: right;
}

.rightFeature { clear: right; }

/* $768-EMPLOYERLOGIN */

.loginNow {
    width: 48%;
    clear: none;
}

    .loginNow .btnLogin {
        width: auto;
    }

.notRegistered {
    width: 48%;
    float: right;
    clear: none;
}

.forgotPassPanel .loginNow {
    width: 100%;
}
/* $768-MEMBERSESSIONS */

.memberSessionsStep .matrix .options li {
    width: 25%;
}

.memberSessionsContainer .joinWaitingListSmallButton {
    float: none;
}

.memberSessionsContainer .columnFull .button {
    width: auto;
    clear: none;
    margin: 0;
}
/* $768-CONTACT */

.contactUsContainer .floatLeft {
    float: left;
    width: 47.5%;
}

.contactUsContainer .floatRight {
    float: right;
    width: 47.5%;
}

.contactUsContainer .stateCol {
    float: right;
}

.contactUsContainer .postcodeCol {
    float: left;
    clear: both;
}

/* $FORMS */
.contourFieldSet .col { }
    .contourFieldSet .floatLeft { float: left; width: 47.5%; }
    .contourFieldSet .floatRight { float: right; width: 47.5%; }

/* $768-FOOTER */

.footer {
    background-image: url(/buildassets/responsive/images/768/footer-bg.png);
}

@media only screen and (min-width: 769px) {
    .search-form-wrapper {
        margin-top: 3em;
    }

    .header-logo {
        left: 6%;
        width: 37%;
    }

    .offerDetails .ttlLocation + img {
        width: auto;
    }
    /* .feat h3 a span,    	.rightFeature > h3 a span {    		background-position: right 0.55em;    	} */
}
/* END @media (min-width: 769px) */ /*============================================================*\		Additional Recaptcha Styles\*============================================================*/

.hasCaptcha .floatRight {
    clear: left;
    float: left;
}

.hasCaptcha input[type="submit"] {
    float: left;
    margin-top: 20px;
}
